diff --git a/documentation/reference/app/package-list b/documentation/reference/app/package-list
deleted file mode 100644
index 17a9d1f..0000000
--- a/documentation/reference/app/package-list
+++ /dev/null
@@ -1,41 +0,0 @@
-$dokka.format:gfm-v1
-$dokka.linkExtension:md
-$dokka.location:com.fredhappyface.ewesticker////PointingToDeclaration/app/com.fredhappyface.ewesticker/index.md
-$dokka.location:com.fredhappyface.ewesticker/Cache///PointingToDeclaration/app/com.fredhappyface.ewesticker/-cache/index.md
-$dokka.location:com.fredhappyface.ewesticker/Cache/Cache/#kotlin.Int/PointingToDeclaration/app/com.fredhappyface.ewesticker/-cache/-cache.md
-$dokka.location:com.fredhappyface.ewesticker/Cache/add/#kotlin.String/PointingToDeclaration/app/com.fredhappyface.ewesticker/-cache/add.md
-$dokka.location:com.fredhappyface.ewesticker/Cache/fromSharedPref/#kotlin.String/PointingToDeclaration/app/com.fredhappyface.ewesticker/-cache/from-shared-pref.md
-$dokka.location:com.fredhappyface.ewesticker/Cache/get/#kotlin.Int/PointingToDeclaration/app/com.fredhappyface.ewesticker/-cache/get.md
-$dokka.location:com.fredhappyface.ewesticker/Cache/toFiles/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-cache/to-files.md
-$dokka.location:com.fredhappyface.ewesticker/Cache/toSharedPref/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-cache/to-shared-pref.md
-$dokka.location:com.fredhappyface.ewesticker/ImageKeyboard///PointingToDeclaration/app/com.fredhappyface.ewesticker/-image-keyboard/index.md
-$dokka.location:com.fredhappyface.ewesticker/ImageKeyboard/ImageKeyboard/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-image-keyboard/-image-keyboard.md
-$dokka.location:com.fredhappyface.ewesticker/ImageKeyboard/onCreate/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-image-keyboard/on-create.md
-$dokka.location:com.fredhappyface.ewesticker/ImageKeyboard/onCreateInputView/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-image-keyboard/on-create-input-view.md
-$dokka.location:com.fredhappyface.ewesticker/ImageKeyboard/onEvaluateFullscreenMode/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-image-keyboard/on-evaluate-fullscreen-mode.md
-$dokka.location:com.fredhappyface.ewesticker/ImageKeyboard/onFinishInput/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-image-keyboard/on-finish-input.md
-$dokka.location:com.fredhappyface.ewesticker/ImageKeyboard/onStartInput/#android.view.inputmethod.EditorInfo?#kotlin.Boolean/PointingToDeclaration/app/com.fredhappyface.ewesticker/-image-keyboard/on-start-input.md
-$dokka.location:com.fredhappyface.ewesticker/MainActivity///PointingToDeclaration/app/com.fredhappyface.ewesticker/-main-activity/index.md
-$dokka.location:com.fredhappyface.ewesticker/MainActivity/MainActivity/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-main-activity/-main-activity.md
-$dokka.location:com.fredhappyface.ewesticker/MainActivity/chooseDir/#android.view.View/PointingToDeclaration/app/com.fredhappyface.ewesticker/-main-activity/choose-dir.md
-$dokka.location:com.fredhappyface.ewesticker/MainActivity/enableKeyboard/#android.view.View/PointingToDeclaration/app/com.fredhappyface.ewesticker/-main-activity/enable-keyboard.md
-$dokka.location:com.fredhappyface.ewesticker/StickerImporter///PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-importer/index.md
-$dokka.location:com.fredhappyface.ewesticker/StickerImporter/StickerImporter/#android.content.Context#com.fredhappyface.ewesticker.Toaster/PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-importer/-sticker-importer.md
-$dokka.location:com.fredhappyface.ewesticker/StickerImporter/importStickers/#kotlin.String/PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-importer/import-stickers.md
-$dokka.location:com.fredhappyface.ewesticker/StickerPack///PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-pack/index.md
-$dokka.location:com.fredhappyface.ewesticker/StickerPack/StickerPack/#java.io.File/PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-pack/-sticker-pack.md
-$dokka.location:com.fredhappyface.ewesticker/StickerPack/stickerList/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-pack/sticker-list.md
-$dokka.location:com.fredhappyface.ewesticker/StickerPack/thumbSticker/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-pack/thumb-sticker.md
-$dokka.location:com.fredhappyface.ewesticker/StickerSender///PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-sender/index.md
-$dokka.location:com.fredhappyface.ewesticker/StickerSender/StickerSender/#android.content.Context#com.fredhappyface.ewesticker.Toaster#java.io.File#android.view.inputmethod.InputConnection?#android.view.inputmethod.EditorInfo?#com.fredhappyface.ewesticker.Cache#coil.ImageLoader/PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-sender/-sticker-sender.md
-$dokka.location:com.fredhappyface.ewesticker/StickerSender/sendSticker/#java.io.File/PointingToDeclaration/app/com.fredhappyface.ewesticker/-sticker-sender/send-sticker.md
-$dokka.location:com.fredhappyface.ewesticker/Toaster///PointingToDeclaration/app/com.fredhappyface.ewesticker/-toaster/index.md
-$dokka.location:com.fredhappyface.ewesticker/Toaster/Toaster/#android.content.Context/PointingToDeclaration/app/com.fredhappyface.ewesticker/-toaster/-toaster.md
-$dokka.location:com.fredhappyface.ewesticker/Toaster/setState/#kotlin.Int/PointingToDeclaration/app/com.fredhappyface.ewesticker/-toaster/set-state.md
-$dokka.location:com.fredhappyface.ewesticker/Toaster/toast/#kotlin.String/PointingToDeclaration/app/com.fredhappyface.ewesticker/-toaster/toast.md
-$dokka.location:com.fredhappyface.ewesticker/Toaster/toastOnState/#kotlin.Array[kotlin.String]/PointingToDeclaration/app/com.fredhappyface.ewesticker/-toaster/toast-on-state.md
-$dokka.location:com.fredhappyface.ewesticker/Utils///PointingToDeclaration/app/com.fredhappyface.ewesticker/-utils/index.md
-$dokka.location:com.fredhappyface.ewesticker/Utils/getMimeType/#java.io.File/PointingToDeclaration/app/com.fredhappyface.ewesticker/-utils/get-mime-type.md
-$dokka.location:com.fredhappyface.ewesticker/Utils/getSupportedMimes/#/PointingToDeclaration/app/com.fredhappyface.ewesticker/-utils/get-supported-mimes.md
-com.fredhappyface.ewesticker
-
